<iron-iconset-svg name="ajaxell" size="24">
    <svg>
        <defs>

            <g id="commands">
                <desc shapeID="1" type="0" basicInfo-basicType="0" basicInfo-roundedRectRadius="12" basicInfo-polygonSides="6" basicInfo-starPoints="5" bounding="rect(-416.875,-416.25,833.75,832.5)" text="" font-familyName="" font-pixelSize="20" font-bold="0" font-underline="0"
                    font-alignment="1" strokeStyle="0" markerStart="0" markerEnd="0" shadowEnabled="0" shadowOffsetX="0" shadowOffsetY="2" shadowBlur="4" shadowOpacity="160" blurEnabled="0" blurRadius="4" transform="matrix(0.0288072,0,0,0.0288072,12.009,11.991)"
                    pers-center="0,0" pers-size="0,0" pers-start="0,0" pers-end="0,0" locked="0" mesh="" flag="" />
                <path id="shapePath1" d="M18.7607,10.4786 L16.4921,10.4786 L16.4921,13.5034 L18.7607,13.5034 C20.201,13.5034 21.4373,14.0195 22.4696,15.0518 C23.5018,16.084 24.018,17.3203 24.018,18.7607 C24.018,20.2011 23.5018,21.4314 22.4696,22.4516 C21.4373,23.4719 20.201,23.982 18.7607,23.982 C17.3203,23.982 16.084,23.4719 15.0517,22.4516 C14.0195,21.4314 13.5034,20.2011 13.5034,18.7607 L13.5034,16.4921 L10.5146,16.4921 L10.5146,18.7607 C10.5146,20.2011 9.99849,21.4314 8.96623,22.4516 C7.93397,23.4719 6.69767,23.982 5.25731,23.982 C3.81695,23.982 2.58064,23.4719 1.54839,22.4516 C0.51613,21.4314 1.90735e-06,20.2011 1.90735e-06,18.7607 C1.90735e-06,17.3203 0.51613,16.084 1.54839,15.0518 C2.58064,14.0195 3.81695,13.5034 5.25731,13.5034 L7.48986,13.5034 L7.48986,10.4786 L5.25731,10.4786 C3.81695,10.4786 2.58064,9.96249 1.54839,8.93024 C0.51613,7.89798 1.90735e-06,6.66167 1.90735e-06,5.22131 C1.90735e-06,3.78095 0.51613,2.55064 1.54839,1.53038 C2.58064,0.510129 3.81695,9.53674e-07 5.25731,9.53674e-07 C6.69767,9.53674e-07 7.93397,0.510129 8.96623,1.53038 C9.99849,2.55064 10.5146,3.78095 10.5146,5.22131 L10.5146,7.48988 L13.5034,7.48988 L13.5034,5.22131 C13.5034,3.78095 14.0195,2.55064 15.0517,1.53038 C16.084,0.510129 17.3203,9.53674e-07 18.7607,9.53674e-07 C20.201,9.53674e-07 21.4373,0.510129 22.4696,1.53038 C23.5018,2.55064 24.018,3.78095 24.018,5.22131 C24.018,6.66167 23.5018,7.89798 22.4696,8.93024 C21.4373,9.96249 20.201,10.4786 18.7607,10.4786 M16.4921,5.22131 L16.4921,7.48988 L18.7607,7.48988 C19.3608,7.48988 19.8829,7.26782 20.3271,6.82371 C20.7712,6.3796 20.9932,5.84546 20.9932,5.22131 C20.9932,4.59715 20.7712,4.06902 20.3271,3.63691 C19.8829,3.2048 19.3608,2.98875 18.7607,2.98875 C18.1365,2.98875 17.6024,3.2108 17.1583,3.65492 C16.7142,4.09903 16.4921,4.62116 16.4921,5.22131 M7.48986,18.7607 L7.48986,16.4921 L5.25731,16.4921 C4.63315,16.4921 4.09902,16.7142 3.65491,17.1583 C3.2108,17.6024 2.98874,18.1365 2.98874,18.7607 C2.98874,19.3608 3.2108,19.883 3.65491,20.3271 C4.09902,20.7712 4.63315,20.9933 5.25731,20.9933 C5.88146,20.9933 6.40959,20.7772 6.8417,20.3451 C7.27381,19.913 7.48986,19.3849 7.48986,18.7607 M7.48986,7.48988 L7.48986,5.22131 C7.48986,4.59715 7.27381,4.06902 6.8417,3.63691 C6.40959,3.2048 5.88146,2.98875 5.25731,2.98875 C4.63315,2.98875 4.09902,3.2108 3.65491,3.65492 C3.2108,4.09903 2.98874,4.62116 2.98874,5.22131 C2.98874,5.84546 3.2108,6.3796 3.65491,6.82371 C4.09902,7.26782 4.63315,7.48988 5.25731,7.48988 L7.48986,7.48988 M13.5034,13.5034 L13.5034,10.4786 L10.5146,10.4786 L10.5146,13.5034 L13.5034,13.5034 M18.7607,16.4921 L16.4921,16.4921 L16.4921,18.7607 C16.4921,19.3608 16.7142,19.883 17.1583,20.3271 C17.6024,20.7712 18.1365,20.9933 18.7607,20.9933 C19.3608,20.9933 19.8829,20.7772 20.3271,20.3451 C20.7712,19.913 20.9932,19.3849 20.9932,18.7607 C20.9932,18.1365 20.7712,17.6024 20.3271,17.1583 C19.8829,16.7142 19.3608,16.4921 18.7607,16.4921 Z"
                    style="stroke:none;fill-rule:nonzero;fill-opacity:1;" />
            </g>

            <g id="control-panels">
                <desc shapeID="1" type="0" basicInfo-basicType="0" basicInfo-roundedRectRadius="12" basicInfo-polygonSides="6" basicInfo-starPoints="5" bounding="rect(-10.5,-10.5,21,21)" text="" font-familyName="" font-pixelSize="20" font-bold="0" font-underline="0"
                    font-alignment="1" strokeStyle="0" markerStart="0" markerEnd="0" shadowEnabled="0" shadowOffsetX="0" shadowOffsetY="2" shadowBlur="4" shadowOpacity="160" blurEnabled="0" blurRadius="4" transform="matrix(1.11567,0,0,1.11671,11.9569,11.9605)"
                    pers-center="0,0" pers-size="0,0" pers-start="0,0" pers-end="0,0" locked="0" mesh="" flag="" />
                <path id="shapePath1" d="M20.8822,11.4022 L19.2088,11.4022 L19.2088,6.93535 C19.2088,5.70697 18.2046,4.70193 16.9774,4.70193 L12.5147,4.70193 L12.5147,3.02687 C12.5147,1.48582 11.2652,0.235095 9.72553,0.235095 C8.18589,0.235095 6.93633,1.48582 6.93633,3.02687 L6.93633,4.70193 L2.47364,4.70193 C1.2464,4.70193 0.253448,5.70697 0.253448,6.93535 L0.253448,11.1788 L1.9158,11.1788 C3.57817,11.1788 4.92813,12.5301 4.92813,14.194 C4.92813,15.8578 3.57817,17.209 1.9158,17.209 L0.24229,17.209 L0.24229,21.4526 C0.24229,22.6809 1.2464,23.686 2.47364,23.686 L6.71321,23.686 L6.71321,22.0109 C6.71321,20.3471 8.06317,18.9957 9.72553,18.9957 C11.3879,18.9957 12.7378,20.3471 12.7378,22.0109 L12.7378,23.686 L16.9774,23.686 C18.2046,23.686 19.2088,22.6809 19.2088,21.4526 L19.2088,16.9857 L20.8822,16.9857 C22.4219,16.9857 23.6714,15.7351 23.6714,14.194 C23.6714,12.6529 22.4219,11.4022 20.8822,11.4022 Z"
                    style="fill-rule:evenodd;fill-opacity:1;" />
                <defs>
                    <radialGradient id="radialGradientFill1" gradientUnits="userSpaceOnUse" cx="11.0876" cy="12.5987" r="15.0906" fx="10.0985" fy="11.6428">
                        <stop offset="0" stop-color="#00c100" stop-opacity="1" />
                        <stop offset="0.994946" stop-color="#00d40e" stop-opacity="1" />
                    </radialGradient>
                </defs>
            </g>

            <g id="operations">
                <g id="Shape1">
                    <desc shapeID="1" type="0" basicInfo-basicType="0" basicInfo-roundedRectRadius="12" basicInfo-polygonSides="6" basicInfo-starPoints="5" bounding="rect(-136.8,-122.6,273.599,245.2)" text="" font-familyName="" font-pixelSize="20" font-bold="0" font-underline="0"
                        font-alignment="1" strokeStyle="0" markerStart="0" markerEnd="0" shadowEnabled="0" shadowOffsetX="0" shadowOffsetY="2" shadowBlur="4" shadowOpacity="160" blurEnabled="0" blurRadius="4" transform="matrix(0.0471016,0,0,0.0471015,8.89751,9.61814)"
                        pers-center="0,0" pers-size="0,0" pers-start="0,0" pers-end="0,0" locked="0" mesh="" flag="" />
                    <path id="shapePath1" d="M4.20617,12.4678 L3.07573,12.2605 C2.86849,12.2087 2.66595,12.3123 2.56233,12.4678 C2.4587,12.6232 2.40689,12.8776 2.51051,13.033 L3.64095,15.3928 C4.10255,15.3928 4.51233,15.3928 4.97393,15.3928 L4.92211,15.3928 C4.92211,15.3928 4.92211,15.3928 4.92211,15.341 L6.56596,13.8008 C6.7214,13.6453 6.77321,13.4428 6.7214,13.2355 C6.66958,13.0283 6.51415,12.8776 6.31161,12.8776 L5.2848,12.7221 C6.46705,8.36053 10.725,5.12936 15.341,4.92211 C15.341,4.56414 15.341,4.15436 15.341,3.84349 C10.2116,4.05544 5.44023,7.64458 4.20617,12.4678 Z"
                        style="stroke:none;fill-rule:nonzero;fill:#828282;fill-opacity:1;" />
                </g>
                <g id="Shape2">
                    <desc shapeID="2" type="0" basicInfo-basicType="0" basicInfo-roundedRectRadius="12" basicInfo-polygonSides="6" basicInfo-starPoints="5" bounding="rect(-46.3992,-72.75,92.7984,145.5)" text="" font-familyName="" font-pixelSize="20" font-bold="0" font-underline="0"
                        font-alignment="1" strokeStyle="0" markerStart="0" markerEnd="0" shadowEnabled="0" shadowOffsetX="0" shadowOffsetY="2" shadowBlur="4" shadowOpacity="160" blurEnabled="0" blurRadius="4" transform="matrix(0.0471016,0,0,0.0471015,19.7261,12.2017)"
                        pers-center="0,0" pers-size="0,0" pers-start="0,0" pers-end="0,0" locked="0" mesh="" flag="" />
                    <path id="shapePath2" d="M17.649,10.6214 C17.5453,10.7768 17.4935,11.0312 17.5971,11.1866 C17.7008,11.3421 17.9033,11.4928 18.1106,11.4928 L19.1892,11.4928 L19.1892,15.3928 L19.1374,15.3928 C19.4953,15.3928 19.9287,15.6283 20.3385,15.6283 L20.2631,15.3928 L20.2631,11.4928 L21.3417,11.4928 C21.549,11.4928 21.7515,11.3892 21.8551,11.1866 C21.9588,10.9841 21.9069,10.7768 21.8033,10.6214 L20.4185,8.77502 C19.6979,8.77502 19.8015,8.77502 19.0337,8.77502 L17.649,10.6214 Z"
                        style="stroke:none;fill-rule:nonzero;fill:#828282;fill-opacity:1;" />
                </g>
                <g id="Shape3">
                    <desc shapeID="3" type="0" basicInfo-basicType="0" basicInfo-roundedRectRadius="12" basicInfo-polygonSides="6" basicInfo-starPoints="5" bounding="rect(-53.9,-52.3,107.8,104.6)" text="" font-familyName="" font-pixelSize="20" font-bold="0" font-underline="0"
                        font-alignment="1" strokeStyle="0" markerStart="0" markerEnd="0" shadowEnabled="0" shadowOffsetX="0" shadowOffsetY="2" shadowBlur="4" shadowOpacity="160" blurEnabled="0" blurRadius="4" transform="matrix(0.0471016,0,0,0.0471015,6.18444,17.8562)"
                        pers-center="0,0" pers-size="0,0" pers-start="0,0" pers-end="0,0" locked="0" mesh="" flag="" />
                    <path id="shapePath3" d="M4.97864,15.3928 C4.51704,15.3928 4.10726,15.3928 3.64566,15.3928 M8.72321,20.3196 C8.72321,19.9098 8.72321,19.4482 8.72321,19.1374 " style="stroke:none;fill-rule:nonzero;fill-opacity:1;" />
                </g>
                <g id="Shape4">
                    <desc shapeID="4" type="0" basicInfo-basicType="0" basicInfo-roundedRectRadius="12" basicInfo-polygonSides="6" basicInfo-starPoints="5" bounding="rect(-70.8,-46.4492,141.6,92.8984)" text="" font-familyName="" font-pixelSize="20" font-bold="0" font-underline="0"
                        font-alignment="1" strokeStyle="0" markerStart="0" markerEnd="0" shadowEnabled="0" shadowOffsetX="0" shadowOffsetY="2" shadowBlur="4" shadowOpacity="160" blurEnabled="0" blurRadius="4" transform="matrix(0.0471016,0,0,0.0471015,12.058,19.7285)"
                        pers-center="0,0" pers-size="0,0" pers-start="0,0" pers-end="0,0" locked="0" mesh="" flag="" />
                    <path id="shapePath4" d="M13.4946,17.649 C13.3392,17.5453 13.0848,17.4935 12.9294,17.5971 C12.7221,17.7008 12.6232,17.9033 12.6232,18.1105 L12.6232,19.1892 L8.72321,19.1892 L8.72321,19.1374 C8.72321,19.4435 8.72321,19.9051 8.72321,20.3196 L8.72321,20.2678 L12.6232,20.2678 L12.6232,21.3464 C12.6232,21.5537 12.7268,21.7562 12.9294,21.8598 C13.1319,21.9635 13.3392,21.9116 13.4946,21.808 L15.3928,20.3714 C15.3928,19.9616 15.3928,19.5 15.3928,19.0903 L13.4946,17.649 Z"
                        style="stroke:none;fill-rule:nonzero;fill:#828282;fill-opacity:1;" />
                </g>
                <g id="Shape5">
                    <desc shapeID="5" type="0" basicInfo-basicType="0" basicInfo-roundedRectRadius="12" basicInfo-polygonSides="6" basicInfo-starPoints="5" bounding="rect(-93.15,-93.15,186.3,186.3)" text="" font-familyName="" font-pixelSize="20" font-bold="0" font-underline="0"
                        font-alignment="1" strokeStyle="0" markerStart="0" markerEnd="0" shadowEnabled="0" shadowOffsetX="0" shadowOffsetY="2" shadowBlur="4" shadowOpacity="160" blurEnabled="0" blurRadius="4" transform="matrix(0.0471016,0,0,0.0471015,19.7285,4.38751)"
                        pers-center="0,0" pers-size="0,0" pers-start="0,0" pers-end="0,0" locked="0" mesh="" flag="" />
                    <path id="shapePath5" d="M23.0374,8.77502 C23.6544,8.77502 24.116,8.26161 24.116,7.69639 L24.116,1.07863 C24.116,0.513407 23.6026,0 23.0374,0 L16.4196,0 C15.8026,0 15.341,0.513407 15.341,1.07863 L15.341,3.79638 L15.341,4.10254 L15.341,4.46052 L15.341,4.92211 L15.341,7.69168 C15.341,8.30871 15.8544,8.77031 16.4196,8.77031 M21.9117,6.56596 L17.55,6.56596 L17.55,2.20435 L21.9117,2.20435 L21.9117,6.56596 "
                        style="stroke:none;fill-rule:nonzero;fill-opacity:1;" />
                </g>
                <g id="Shape6">
                    <desc shapeID="6" type="0" basicInfo-basicType="0" basicInfo-roundedRectRadius="12" basicInfo-polygonSides="6" basicInfo-starPoints="5" bounding="rect(-92.6,-92.6,185.2,185.2)" text="" font-familyName="" font-pixelSize="20" font-bold="0" font-underline="0"
                        font-alignment="1" strokeStyle="0" markerStart="0" markerEnd="0" shadowEnabled="0" shadowOffsetX="0" shadowOffsetY="2" shadowBlur="4" shadowOpacity="160" blurEnabled="0" blurRadius="4" transform="matrix(0.0471016,0,0,0.0471015,4.36161,19.7544)"
                        pers-center="0,0" pers-size="0,0" pers-start="0,0" pers-end="0,0" locked="0" mesh="" flag="" />
                    <path id="shapePath6" d="M3.69276,15.3928 C1.59203,15.7508 9.53674e-07,17.55 9.53674e-07,19.7544 C9.53674e-07,22.166 1.95001,24.116 4.36161,24.116 C6.56596,24.116 8.41705,22.425 8.72321,20.2678 L8.72321,19.8062 L8.72321,19.3964 L8.72321,19.1892 C8.46886,17.1874 6.87683,15.6471 4.92683,15.3928 M4.36161,21.9116 C3.13226,21.9116 2.15725,20.9366 2.15725,19.7073 C2.15725,18.4779 3.13226,17.5029 4.36161,17.5029 C5.59096,17.5029 6.56596,18.4779 6.56596,19.7073 C6.56596,20.9366 5.59096,21.9116 4.36161,21.9116 "
                        style="stroke:none;fill-rule:nonzero;fill-opacity:1;" />
                </g>
                <g id="Shape7">
                    <desc shapeID="7" type="0" basicInfo-basicType="0" basicInfo-roundedRectRadius="12" basicInfo-polygonSides="6" basicInfo-starPoints="5" bounding="rect(-92.05,-93.1,184.1,186.2)" text="" font-familyName="" font-pixelSize="20" font-bold="0" font-underline="0"
                        font-alignment="1" strokeStyle="0" markerStart="0" markerEnd="0" shadowEnabled="0" shadowOffsetX="0" shadowOffsetY="2" shadowBlur="4" shadowOpacity="160" blurEnabled="0" blurRadius="4" transform="matrix(0.0471016,0,0,0.0471015,19.7285,19.7779)"
                        pers-center="0,0" pers-size="0,0" pers-start="0,0" pers-end="0,0" locked="0" mesh="" flag="" />
                    <path id="shapePath7" d="M19.1892,15.3928 C17.2392,15.6471 15.699,17.1355 15.3928,19.0855 L15.3928,19.3917 L15.3928,19.9051 L15.3928,20.4185 C15.699,22.524 17.55,24.1631 19.7026,24.1631 C22.1142,24.1631 24.0642,22.2131 24.0642,19.8015 C24.0642,17.5453 22.3732,15.746 20.216,15.4399 M21.9116,19.7544 C21.9116,20.9837 20.9366,21.9587 19.7073,21.9587 C18.4779,21.9587 17.5029,20.9837 17.5029,19.7544 C17.5029,18.525 18.4779,17.55 19.7073,17.55 C20.9366,17.55 21.9116,18.525 21.9116,19.7544 "
                        style="stroke:none;fill-rule:nonzero;fill-opacity:1;" />
                </g>
            </g>

            <g id="monitoring">
                <desc shapeID="1" type="0" basicInfo-basicType="0" basicInfo-roundedRectRadius="12" basicInfo-polygonSides="6" basicInfo-starPoints="5" bounding="rect(-24,-18.5235,48,37.047)" text="" font-familyName="" font-pixelSize="20" font-bold="0" font-underline="0"
                    font-alignment="1" strokeStyle="0" markerStart="0" markerEnd="0" shadowEnabled="0" shadowOffsetX="0" shadowOffsetY="2" shadowBlur="4" shadowOpacity="160" blurEnabled="0" blurRadius="4" transform="matrix(0.48599,0,0,0.435891,12,12)" pers-center="0,0"
                    pers-size="0,0" pers-start="0,0" pers-end="0,0" locked="0" mesh="" flag="" />
                <path id="shapePath1" d="M21.7198,3.92578 L2.2802,3.92578 C1.21102,3.92578 0.336242,4.71038 0.336242,5.66934 L0.336242,11.1097 L6.3144,11.1097 L7.62075,8.11207 C7.76994,7.7699 8.15242,7.54585 8.55093,7.55806 C8.96014,7.56765 9.31928,7.80608 9.44855,8.15436 L11.2968,13.1396 L13.2913,8.88404 C13.438,8.5715 13.7729,8.36358 14.1515,8.35094 C14.5412,8.33612 14.8819,8.52355 15.053,8.82563 L16.3535,11.1101 L17.67,11.1101 C18.2066,11.1101 18.642,11.5007 18.642,11.9819 C18.642,12.4631 18.2066,12.8537 17.67,12.8537 L15.7577,12.8537 C15.3922,12.8537 15.0588,12.6693 14.8926,12.3781 L14.273,11.2884 L12.0865,15.9524 C11.9349,16.2767 11.5806,16.4873 11.1908,16.4873 C11.1782,16.4873 11.1656,16.4873 11.1529,16.4864 C10.7481,16.4729 10.3957,16.2353 10.2679,15.8905 L8.45228,10.9933 L7.88367,12.2988 C7.73787,12.6336 7.37872,12.8528 6.97827,12.8528 L0.336242,12.8528 L0.336242,18.3307 C0.336242,19.2896 1.21102,20.0742 2.2802,20.0742 L21.7198,20.0742 C22.789,20.0742 23.6638,19.2896 23.6638,18.3307 L23.6638,5.66847 C23.6638,4.71038 22.789,3.92578 21.7198,3.92578 Z"
                    style="fill-rule:nonzero;fill-opacity:1;" />
                <defs>
                    <radialGradient id="radialGradientFill1" gradientUnits="userSpaceOnUse" cx="11.3194" cy="3.92578" r="16.3519" fx="10.5766" fy="10.1916">
                        <stop offset="0.238325" stop-color="#00a0df" stop-opacity="1" />
                        <stop offset="1" stop-color="#0084c8" stop-opacity="1" />
                    </radialGradient>
                </defs>
            </g>

            <g id="peers">
                <g id="Shape1">
                    <desc shapeID="1" type="0" basicInfo-basicType="0" basicInfo-roundedRectRadius="12" basicInfo-polygonSides="6" basicInfo-starPoints="5" bounding="rect(-5.4015,-5.2625,10.803,10.525)" text="" font-familyName="" font-pixelSize="20" font-bold="0" font-underline="0"
                        font-alignment="1" strokeStyle="0" markerStart="0" markerEnd="0" shadowEnabled="0" shadowOffsetX="0" shadowOffsetY="2" shadowBlur="4" shadowOpacity="160" blurEnabled="0" blurRadius="4" transform="matrix(0.509348,0,0,0.509347,6.19647,6.0738)"
                        pers-center="0,0" pers-size="0,0" pers-start="0,0" pers-end="0,0" locked="0" mesh="" flag="" />
                    <path id="shapePath1" d="M8.94771,7.9622 L7.49148,6.58595 C7.66109,6.27779 7.76602,5.92889 7.76602,5.55248 C7.76602,4.35959 6.79979,3.39336 5.60639,3.39336 C4.41298,3.39336 3.44522,4.35908 3.44522,5.55248 C3.44522,6.74588 4.41298,7.71262 5.60639,7.71262 C6.02711,7.71262 6.41625,7.58732 6.74834,7.37951 L8.20253,8.75424 C8.42257,8.4634 8.67062,8.19701 8.94771,7.9622 Z"
                        style="stroke:none;fill-rule:nonzero;filll:url(#radialGradientFill1);fill-opacity:0.5;" />
                    <defs>
                        <radialGradient id="radialGradientFill1" gradientUnits="userSpaceOnUse" cx="12.2765" cy="11.8139" r="13.1562" fx="11.9233" fy="11.4511">
                            <stop offset="0" stop-color="#008dbe" stop-opacity="1" />
                            <stop offset="1" stop-color="#00d9ff" stop-opacity="1" />
                        </radialGradient>
                    </defs>
                </g>
                <g id="Shape2">
                    <desc shapeID="2" type="0" basicInfo-basicType="0" basicInfo-roundedRectRadius="12" basicInfo-polygonSides="6" basicInfo-starPoints="5" bounding="rect(-5.5215,-7.3445,11.043,14.689)" text="" font-familyName="" font-pixelSize="20" font-bold="0" font-underline="0"
                        font-alignment="1" strokeStyle="0" markerStart="0" markerEnd="0" shadowEnabled="0" shadowOffsetX="0" shadowOffsetY="2" shadowBlur="4" shadowOpacity="160" blurEnabled="0" blurRadius="4" transform="matrix(0.509348,0,0,0.509347,16.987,4.04914)"
                        pers-center="0,0" pers-size="0,0" pers-start="0,0" pers-end="0,0" locked="0" mesh="" flag="" />
                    <path id="shapePath2" d="M15.1072,7.79004 L17.0423,4.53379 C17.2328,4.58829 17.4304,4.62751 17.6377,4.62751 C18.8331,4.62751 19.7994,3.66076 19.7994,2.46736 C19.7994,1.27447 18.8331,0.308239 17.6377,0.308239 C16.4443,0.308239 15.4786,1.27396 15.4786,2.46736 C15.4786,3.05973 15.7174,3.59506 16.1035,3.98573 L14.1746,7.23282 C14.5062,7.38307 14.819,7.57051 15.1072,7.79004 Z"
                        style="stroke:none;fill-rule:nonzero;filll:url(#radialGradientFill2);fill-opacity:0.6;" />
                    <defs>
                        <radialGradient id="radialGradientFill2" gradientUnits="userSpaceOnUse" cx="12.2765" cy="11.8139" r="13.1562" fx="11.9233" fy="11.4511">
                            <stop offset="0" stop-color="#008dbe" stop-opacity="1" />
                            <stop offset="1" stop-color="#00d9ff" stop-opacity="1" />
                        </radialGradient>
                    </defs>
                </g>
                <g id="Shape3">
                    <desc shapeID="3" type="0" basicInfo-basicType="0" basicInfo-roundedRectRadius="12" basicInfo-polygonSides="6" basicInfo-starPoints="5" bounding="rect(-6.8455,-4.2385,13.691,8.477)" text="" font-familyName="" font-pixelSize="20" font-bold="0" font-underline="0"
                        font-alignment="1" strokeStyle="0" markerStart="0" markerEnd="0" shadowEnabled="0" shadowOffsetX="0" shadowOffsetY="2" shadowBlur="4" shadowOpacity="160" blurEnabled="0" blurRadius="4" transform="matrix(0.509348,0,0,0.509347,20.4526,12.6749)"
                        pers-center="0,0" pers-size="0,0" pers-start="0,0" pers-end="0,0" locked="0" mesh="" flag="" />
                    <path id="shapePath3" d="M21.7807,10.5161 C20.8517,10.5161 20.0647,11.1064 19.7596,11.9295 L17.0713,11.6641 C17.0713,11.6845 17.0743,11.7039 17.0743,11.7237 C17.0743,12.0742 17.0356,12.4164 16.9659,12.747 L19.6532,13.0124 C19.8157,14.0433 20.7034,14.8338 21.7807,14.8338 C22.9736,14.8338 23.9393,13.8681 23.9393,12.6752 C23.9393,11.4828 22.9736,10.5161 21.7807,10.5161 Z"
                        style="stroke:none;fill-rule:nonzero;filll:url(#radialGradientFill3);fill-opacity:0.7;" />
                    <defs>
                        <radialGradient id="radialGradientFill3" gradientUnits="userSpaceOnUse" cx="12.2765" cy="11.8139" r="13.1562" fx="11.9233" fy="11.4511">
                            <stop offset="0" stop-color="#008dbe" stop-opacity="1" />
                            <stop offset="1" stop-color="#00d9ff" stop-opacity="1" />
                        </radialGradient>
                    </defs>
                </g>
                <g id="Shape4">
                    <desc shapeID="4" type="0" basicInfo-basicType="0" basicInfo-roundedRectRadius="12" basicInfo-polygonSides="6" basicInfo-starPoints="5" bounding="rect(-4.2405,-6.8105,8.481,13.621)" text="" font-familyName="" font-pixelSize="20" font-bold="0" font-underline="0"
                        font-alignment="1" strokeStyle="0" markerStart="0" markerEnd="0" shadowEnabled="0" shadowOffsetX="0" shadowOffsetY="2" shadowBlur="4" shadowOpacity="160" blurEnabled="0" blurRadius="4" transform="matrix(0.509348,0,0,0.509347,14.2961,19.8506)"
                        pers-center="0,0" pers-size="0,0" pers-start="0,0" pers-end="0,0" locked="0" mesh="" flag="" />
                    <path id="shapePath4" d="M14.3621,19.0079 L13.761,16.3817 C13.4218,16.4999 13.0688,16.5844 12.7006,16.6267 L13.3026,19.2534 C12.6125,19.6145 12.1362,20.3281 12.1362,21.1614 C12.1362,22.3543 13.1019,23.3195 14.2974,23.3195 C15.4903,23.3195 16.456,22.3538 16.456,21.1614 C16.4575,19.9904 15.5244,19.0425 14.3621,19.0079 Z"
                        style="stroke:none;fill-rule:nonzero;filll:url(#radialGradientFill4);fill-opacity:0.6;" />
                    <defs>
                        <radialGradient id="radialGradientFill4" gradientUnits="userSpaceOnUse" cx="12.2765" cy="11.8139" r="13.1562" fx="11.9233" fy="11.4511">
                            <stop offset="0" stop-color="#008dbe" stop-opacity="1" />
                            <stop offset="1" stop-color="#00d9ff" stop-opacity="1" />
                        </radialGradient>
                    </defs>
                </g>
                <g id="Shape5">
                    <desc shapeID="5" type="0" basicInfo-basicType="0" basicInfo-roundedRectRadius="12" basicInfo-polygonSides="6" basicInfo-starPoints="5" bounding="rect(-7.5215,-4.378,15.043,8.756)" text="" font-familyName="" font-pixelSize="20" font-bold="0" font-underline="0"
                        font-alignment="1" strokeStyle="0" markerStart="0" markerEnd="0" shadowEnabled="0" shadowOffsetX="0" shadowOffsetY="2" shadowBlur="4" shadowOpacity="160" blurEnabled="0" blurRadius="4" transform="matrix(0.509348,0,0,0.509347,3.83106,14.9963)"
                        pers-center="0,0" pers-size="0,0" pers-start="0,0" pers-end="0,0" locked="0" mesh="" flag="" />
                    <path id="shapePath5" d="M7.3127,12.7664 L3.96629,13.8874 C3.5802,13.2976 2.9155,12.9064 2.15912,12.9064 C0.96572,12.9064 -2.6226e-06,13.8727 -2.6226e-06,15.0656 C-2.6226e-06,16.26 0.96572,17.2262 2.15912,17.2262 C3.3515,17.2262 4.31977,16.26 4.31977,15.0656 C4.31977,15.0156 4.30908,14.9698 4.305,14.9209 L7.66211,13.7968 C7.51084,13.4703 7.39063,13.1265 7.3127,12.7664 Z"
                        style="stroke:none;fill-rule:nonzero;filll:url(#radialGradientFill5);fill-opacity:0.5;" />
                    <defs>
                        <radialGradient id="radialGradientFill5" gradientUnits="userSpaceOnUse" cx="12.2765" cy="11.8139" r="13.1562" fx="11.9233" fy="11.4511">
                            <stop offset="0" stop-color="#008dbe" stop-opacity="1" />
                            <stop offset="1" stop-color="#00d9ff" stop-opacity="1" />
                        </radialGradient>
                    </defs>
                </g>
                <g id="Shape6">
                    <desc shapeID="6" type="0" basicInfo-basicType="0" basicInfo-roundedRectRadius="12" basicInfo-polygonSides="6" basicInfo-starPoints="5" bounding="rect(-7.271,-7.271,14.542,14.542)" text="" font-familyName="" font-pixelSize="20" font-bold="0" font-underline="0"
                        font-alignment="1" strokeStyle="0" markerStart="0" markerEnd="0" shadowEnabled="0" shadowOffsetX="0" shadowOffsetY="2" shadowBlur="4" shadowOpacity="160" blurEnabled="0" blurRadius="4" transform="matrix(0.509348,0,0,0.509347,12.1377,11.7237)"
                        pers-center="0,0" pers-size="0,0" pers-start="0,0" pers-end="0,0" locked="0" mesh="" flag="" />
                    <path id="shapePath6" d="M15.8412,11.7237 C15.8412,13.7691 14.1831,15.4272 12.1377,15.4272 C10.0924,15.4272 8.43428,13.7691 8.43428,11.7237 C8.43428,9.67837 10.0924,8.02027 12.1377,8.02027 C14.1831,8.02027 15.8412,9.67837 15.8412,11.7237 Z" style="stroke:none;fill-rule:evenodd;fill-opacity:1;"
                    />
                    <defs>
                        <radialGradient id="radialGradientFill6" gradientUnits="userSpaceOnUse" cx="12.2765" cy="11.8139" r="13.1562" fx="11.9233" fy="11.4511">
                            <stop offset="0" stop-color="#008dbe" stop-opacity="1" />
                            <stop offset="1" stop-color="#00d9ff" stop-opacity="1" />
                        </radialGradient>
                    </defs>
                </g>
            </g>

        </defs>
    </svg>
</iron-iconset-svg>
